<WebBox ID="editOpportunity">
    <td valign="top">
      Next steps to follow: <br>
      <table cellspacing="1" cellpadding="3" bgcolor="#aaaaaa" border="0">
        <tr><td bgcolor="#eeeeee">
	  <table width="100%" border="0" cellspacing="0" cellpading="0">
	    <tr>
	      <td>
	        <Var name="checked_1">('{{next_step}}'=='meet' ? "CHECKED" : "")</Var>
		<input type="radio" name="next_step" value="meet" {{checked_1}}> 
		Meet Potential Client <br>

	        <Var name="checked_2">('{{next_step}}'=='seek' ? "CHECKED" : "")</Var>
		<input type="radio" name="next_step" value="seek" {{checked_2}}>
		Seek Assistance
	      </td>
	      <td width="10">&nbsp;</td>
	      <td>
		When: 
		<WebObject Class="datebox" Name="nextstep_time"
			format="DD/MM/YYYY"
			onchange="date_not_in_past(this)" />
	      </td>
	    </tr>
	  </table>
        </td></tr>
      </table>
    </td>
</WebBox>
